[Language]
Language=Norsk (Bokmål)
LCID=:1044:2068:
Revision=1
Author Rev.1=Tom Ryan Fredriksen
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Kan ikke flytte nøkkel filen inn i Winstep Lisenser mappen....////Vennligst kopier %1 filen til////'%2'////mappen og endre navnet til %3.key
%1- Failed=%1 - Mislyktes
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
